Subject: bug#20296: 11.88.3; LaTeX-fill-paragraph gives unexpected result

From: Tassilo Horn <[email-masked]>
Date: Sat, 11 Apr 2015 21:27:55 +0200

jfbu <[email-masked]> writes:

>> I can reproduce that here but I have no clue why that line breaks
>> indentation.  But at least the problem isn't there in the development
>> version.  I'll try to make a new ELPA release ASAP.  Please report back
>> if that fixes things.
>
> good news that it is already fixed in the development version !
>
> thus my custom setup for LaTeX-verbatim-macros-with-delims shouldn't
> have theoretically by itself caused the trouble ?

David has a point there.  I'll have to look how the regexp is used in
the filling code.

> I will of course report back when next ELPA release becomes available

Thanks.

> These days, I am sometimes off the net for some more or less extended
> periods, thus in case feedback is not immediate, it will be because
> I am in the "off" phase,

That's no problem.  I won't hold my breath until your feedback. :-)

Bye,
Tassilo